APIs / LLM Answers / Answer

LLM Answers: Answer

Answer from LLM Answers as JSON. 1 credit per successful call.

GET /v1/llm-answers/answer

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
promptstringRequiredUp to 4,000 characters
qstringOptionalUp to 4,000 characters
modelstringOptionalUp to 64 characters
timezonestringOptionalAny
localestringOptionalUp to 16 characters
historylist of objectOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/llm-answers/answer?prompt=What+is+the+tallest+mountain+in+Europe%3F+Give+two+sources." \
  -H "X-API-Key: $API_KEY"